ICNSUTIL(1)

NAME
icnsutil - Utility to convert between '.iconset' and '.icns' files.

SYNOPSIS
iconutil -c {icns | iconset} [-o file] file

DESCRIPTION
icnsutil is intended to be a functional clone of the Darwin iconutil,
 which converts between '.iconset' and '.icns' files. The tool takes a
 single source '.icns' file or '.iconset' and converts it to either a
 '.icns' or '.iconset' depending on the value of the -c flag's
 argument.

 It is possible to specify the name of the output file by passing the
 file path as the argument to the -o flag. If -o is not set iconutil
 will write converted '.icns' file or '.iconset' to the same directory
 as the source file using the same file name with the correct extension
 for the output type.

AUTHOR
Written by Mathew Eis

COPYRIGHT
Copyright © 2012 Mathew Eis
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.